{% load static %}
<html lang="en">
    <head>
        <title>book store</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="{% static 'css/blog.css' %}">
    </head>
    <body>
        <div class="page-header">
            {% if user.is_authenticated %}
            <p class="top-menu">Hello {{ user.username }} <small>(<a href="{% url 'logout' %}">Log out</a>)</small></p>
            {% else %}
            <a href="{% url 'login' %}" class="top-menu"><span class="glyphicon glyphicon-lock"></span></a>
            {% endif %}
            <h1>Book Store</h1>
        </div>
        {% load myfilters %}
        {% block content %}
        {% include 'includes/navbar.html' %}
                <h2 scope="col">Genre's name</h2>
                    {% for genre in genres_queryset %}
                    <h2><a href="{% url 'genre' pk=genre.genre_id %}">{{ genre.name_genre }}</a></h2>
                    {% endfor %}
        {% endblock %}
    </body>
</html>
